<?php


require_once( "_inc.php" );
$arr = $db->fetchrows( "SELECT * FROM ".$gDb['prefix'].( "usersites WHERE (f_userId='".$dUserId."') ORDER BY f_order ASC, f_id ASC" ) );
$str = "";
$i = 0;
for ( ;	$i < count( $arr );	++$i	)
{
	$str .= $arr[$i]['f_name']."`~mysites~`".$arr[$i]['f_url']."`~honghesoft~`";
}
echo "<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<title>管理中心</title>\r\n<script type=\"text/javascript\" src=\"../common/external.js\"></script>\r\n</head>\r\n<body>\r\n<script>\r\nvar str = escape('";
echo $str;
echo "');\r\nSetCookie('favorate', str);\r\n</script>\r\n</body>\r\n</html>";
?>
